Bug 238516 - /usr/lib/python2.5/site-packages/setroubleshoot is not owned by any package
/usr/lib/python2.5/site-packages/setroubleshoot is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Ben Levenson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 19:57 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 13:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-04-30 19:57:49 EDT
Description of problem:
/usr/lib/python2.5/site-packages/setroubleshoot is not owned by any package, 
IMHO this should be the case. Please add the directory to the setroubleshoot 
package or to the -server package, depending which of the two packages is more 
basic.

Version-Release number of selected component (if applicable):
setroubleshoot-1.9.4-1

Expected results:
Packaged /usr/lib/python2.5/site-packages/setroubleshoot directory.
Comment 1 Robert Scheck 2007-05-25 18:44:34 EDT
Ping?
Comment 2 John Dennis 2007-05-30 13:05:57 EDT
fixed, should appear in 1.9.6
Comment 3 Fedora Update System 2007-08-27 17:43:08 EDT
setroubleshoot-1.10.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.